#news {
    height: 620px;    
}

.section-news-slider {
    box-shadow: inset 0 -20px 0 #F8EA45;
    margin: 240px 0 180px 0;
    
    display: flex;
    flex-flow: row;
    
    --paddingTop: 80px;
    --paddingRight: 180px;
    --paddingBottom: 100px;
    --paddingLeft: 80px;
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
}

.news-slider {
    display: flex;
    height: 100%;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    padding-bottom: 32px;
}

.news-slider > .news-slider-entries {
    flex: 1;
    
    display: flex;
}
.news-slider > .news-slider-entries > .news-slider-entry {
    scroll-snap-align: start;
    flex: 1;
    
    display: flex;
    flex-flow: column;
    padding: 0 32px;
    
    /* max-width: 50%; */
    width: 640px;
    word-break: break-word;
}
@media(max-width: 1024px) {
    .news-slider > .news-slider-entries > .news-slider-entry {
        width: 320px;    
    }
}

.news-slider > .news-slider-entries > .news-slider-entry .news-slider-entry-headline {
    display: flex;
    height: 3em;
    font-size: calc(30px * 1.3);
    overflow: hidden;
}
.news-slider > .news-slider-entries > .news-slider-entry .news-slider-entry-headline > h3 {
    margin-top: auto;
}
.news-slider > .news-slider-entries > .news-slider-entry .news-slider-entry-date {
    margin-top: 16px;
    color: #7F7F7F;
}
.news-slider > .news-slider-entries > .news-slider-entry .news-slider-entry-content {
    flex: 1;
    margin-top: 50px;
    display: flex;
    flex-flow: column;
}
.news-slider > .news-slider-entries > .news-slider-entry .news-slider-entry-content > p {
    flex: 1;
}


.news-slider > .news-slider-load-more,
.section-news-slider > .news-slider-scroll-right,
.section-news-slider > .news-slider-scroll-left {
    min-width: 100px;
    width: 100px;
    max-width: 100px;
    background-color: #F8EA45;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.1;
    pointer-events: none;
    cursor: disallowed;
    transition: 0.2s all ease-in-out;
}

.section-news-slider > .news-slider-scroll-right.canScroll,
.section-news-slider > .news-slider-scroll-left.canScroll {
    opacity: 1;
    pointer-events: all;
    cursor: pointer;
}

@media(max-width: 1024px) {
    .section-news-slider > .news-slider-scroll-right,
    .section-news-slider > .news-slider-scroll-left {
        display: none !important;
    }
}